MediaWiki:Common.css: mudanças entre as edições

De Edda World Wiki
Ir para navegação Ir para pesquisar
Sem resumo de edição
Sem resumo de edição
Linha 9: Linha 9:
#p-logo {
#p-logo {
     height: 160px !important;
     height: 160px !important;
    width: 160px !important;
}
#mw-panel {
    padding-top: 160px !important;
}
}

Edição das 16h39min de 5 de abril de 2026

/* Logo */
#p-logo a {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 160px !important;
    height: 160px !important;
}

#p-logo {
    height: 160px !important;
    width: 160px !important;
}

#mw-panel {
    padding-top: 160px !important;
}